<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by tyr (odin) -->
<Exam>
	<myData E="quack " C="嘎嘎"/>
	<myData E="quail " C="鵪鶉"/>
	<myData E="quaint " C="離奇有趣的"/>
	<myData E="qualification " C="資格"/>
	<myData E="qualify " C="給與資格"/>
	<myData E="quality " C="品質"/>
	<myData E="quantity " C="份量"/>
	<myData E="quarrel " C="吵架"/>
	<myData E="quarrelsome " C="喜歡吵架的"/>
	<myData E="quarry " C="鑿石場"/>
	<myData E="quarter " C="四分之一"/>
	<myData E="quartz " C="石英"/>
	<myData E="queen " C="女王;王后"/>
	<myData E="queer " C="古怪的"/>
	<myData E="quench " C="解渴"/>
	<myData E="query " C="疑問"/>
	<myData E="quest " C="探索"/>
	<myData E="question " C="問題"/>
	<myData E="quick " C="快"/>
	<myData E="quicken " C="加快"/>
	<myData E="quickly " C="很快地"/>
	<myData E="quicksilver " C="水銀"/>
	<myData E="quiet " C="寂靜的"/>
	<myData E="quietly " C="安靜地"/>
	<myData E="quill " C="羽莖"/>
	<myData E="quilt " C="棉被"/>
	<myData E="quit " C="放棄"/>
	<myData E="quite " C="相當"/>
	<myData E="quiver " C="顫抖"/>
	<myData E="quotation " C="引用句"/>
	<myData E="quote " C="引証"/>
</Exam>
